<!DOCTYPE html>
<html lang="en">

	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta http-equiv="X-UA-Compatible" content="ie=edge">
		<title>Example</title>

		<base href="./" />

		<link rel="stylesheet" href="assets/font-awesome/css/all.min.css">

	</head>

	<body>
		<div id="root"></div>
	</body>

</html>
